 .u-section-1 {
  min-height: 907px;
}

.u-section-1 .u-image-1 {
  height: 532px;
  filter: brightness(0.55);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  background-image: none;
  margin: -324px calc(((100% - 1140px) / 2) + -27px) 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 733px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 480px;
  height: 602px;
  margin: 54px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 9px 202px 0 auto;
  padding: 6px 31px 6px 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 733px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 16px 30px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-style: normal;
  margin: 107px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 54px auto 0 175px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 778px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 604px;
  }

  .u-section-1 .u-image-2 {
    width: 470px;
    height: 589px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 102px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 604px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 75px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 274px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    width: 360px;
    height: 451px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 374px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 426px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 526px;
}

.u-section-2 .u-gallery-1 {
  height: 511px;
  margin-top: 15px;
  margin-bottom: 0;
  grid-gap: 17px 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-2 .u-gallery-1 {
    height: 349px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-2 .u-gallery-1 {
    height: 802px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2093px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1805px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1418px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1136px;
  }
}